.version.index /* version checker */
{
	color: #00000F;
	background-color: #4D3BD1;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 1026px;
	min-height: 692px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 159px;
	margin-left: auto;
	margin-right: auto;
}

#pu6491-3
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: -28px;
}

#u6491-3
{
	z-index: 2;
	width: 1093px;
	min-height: 811px;
	margin-right: -10000px;
}

#menuu258
{
	z-index: 5;
	width: 180px;
	margin-right: -10000px;
	margin-top: 391px;
	left: 84px;
}

#u259
{
	width: 180px;
}

#u262
{
	width: 180px;
	min-height: 17px;
	padding-bottom: 26px;
	margin-right: -10000px;
}

#u262:hover
{
	width: 180px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u262:active
{
	width: 180px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u264-4
{
	width: 180px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
}

#u262:hover #u264-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u262:active #u264-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u6473
{
	width: 180px;
	min-height: 17px;
	padding-bottom: 26px;
	margin-right: -10000px;
}

#u262.MuseMenuActive,#u6473:hover
{
	width: 180px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u6473:active
{
	width: 180px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u6475-4
{
	width: 180px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
}

#u262.MuseMenuActive #u264-4,#u6473:hover #u6475-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u6473:active #u6475-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u6480
{
	width: 180px;
	min-height: 17px;
	padding-bottom: 26px;
	margin-right: -10000px;
}

#u6473.MuseMenuActive,#u6480:hover
{
	width: 180px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u6480:active
{
	width: 180px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u6482-4
{
	width: 180px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
}

#u6473.MuseMenuActive #u6475-4,#u6480:hover #u6482-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u6480:active #u6482-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u6470,#u6477,#u6484
{
	width: 180px;
	margin-top: 2px;
}

#u6487
{
	width: 180px;
	min-height: 17px;
	padding-bottom: 26px;
	margin-right: -10000px;
}

#u6480.MuseMenuActive,#u6487:hover
{
	width: 180px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u6487:active
{
	width: 180px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u6487.MuseMenuActive
{
	width: 180px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u6488-4
{
	width: 180px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
}

#u6480.MuseMenuActive #u6482-4,#u6487:hover #u6488-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u6487:active #u6488-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u6487.MuseMenuActive #u6488-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u294
{
	z-index: 30;
	margin-right: -10000px;
	margin-top: 62px;
	left: 9px;
}

#u297
{
	z-index: 44;
	width: 106px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 63px;
	left: 308px;
}

#u303
{
	z-index: 46;
	width: 242px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
	left: 559px;
}

#u308
{
	z-index: 48;
	width: 233px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 308px;
}

#u313
{
	z-index: 50;
	width: 107px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
	left: 433px;
}

#u323
{
	z-index: 52;
	width: 233px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 688px;
}

#u328
{
	z-index: 54;
	width: 107px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
	left: 820px;
}

#u348
{
	z-index: 56;
	width: 107px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
	left: 946px;
}

#u363
{
	z-index: 58;
	width: 107px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 234px;
	left: 946px;
}

#u368
{
	z-index: 60;
	width: 111px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 559px;
}

#u387
{
	z-index: 62;
	width: 106px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 412px;
	left: 308px;
}

#u387_img
{
	padding-bottom: 1px;
}

#u389
{
	z-index: 64;
	width: 242px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 411px;
	left: 559px;
}

#u391
{
	z-index: 66;
	width: 233px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 589px;
	left: 308px;
}

#u393
{
	z-index: 68;
	width: 107px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 411px;
	left: 433px;
}

#u395
{
	z-index: 70;
	width: 233px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 589px;
	left: 688px;
}

#u397
{
	z-index: 72;
	width: 107px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 411px;
	left: 819px;
}

#u399
{
	z-index: 74;
	width: 107px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 411px;
	left: 946px;
}

#u389_img,#u399_img
{
	padding-right: 1px;
}

#u401
{
	z-index: 76;
	width: 107px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 584px;
	left: 946px;
}

#u403
{
	z-index: 78;
	width: 111px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 589px;
	left: 559px;
}

#u403_img
{
	padding-left: 4px;
	padding-right: 4px;
}

#u7598
{
	z-index: 80;
	width: 100px;
	min-height: 25px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 719px;
	left: 133px;
}

#u488-4
{
	z-index: 40;
	width: 397px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 867px;
	left: 421px;
}

#u457
{
	z-index: 32;
	width: 41px;
	margin-right: -10000px;
	margin-top: 846px;
	left: 833px;
}

#u463
{
	z-index: 34;
	width: 41px;
	margin-right: -10000px;
	margin-top: 847px;
	left: 885px;
}

#u6456
{
	z-index: 36;
	width: 41px;
	margin-right: -10000px;
	margin-top: 847px;
	left: 934px;
}

#u468
{
	z-index: 38;
	width: 41px;
	margin-right: -10000px;
	margin-top: 847px;
	left: 984px;
}

body
{
	position: relative;
	min-width: 1026px;
	padding-top: 73px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -846px;
}

